import React from "react";
import styles from "./index.module.scss";
 function D1Build() {
  
  return (
    <div className={styles.D1Build}>
      <h1>D1Build</h1>
    </div>
  )
}

const MemoD1Build = React.memo(D1Build);

export default MemoD1Build;
